﻿using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;

namespace visLU.Gui
{
    public partial class DialogForm : Form
    {
        InputManager inputManager;

        public DialogForm()
        {
            inputManager = new InputManager();
            InitializeComponent();
        }

        private void FullscreenRadioButton_CheckedChanged(object sender, EventArgs e)
        {
            inputManager.enableFullscreenMode(true);
        }

        private void GuiRadioButton_CheckedChanged(object sender, EventArgs e)
        {
            inputManager.enableFullscreenMode(false);
        }

        private void StartButton_Click(object sender, EventArgs e)
        {
            GameProperties.Instance.startGame = true;
            this.Close();
        }
    }
}
