#region using statements
using System;
using System.Windows.Forms;
using visLU.Gui;
#endregion


namespace visLU
{
    static class Program
    {
        /// <summary>
        /// The main entry point for the application.
        /// </summary>
        [STAThread] static void Main(string[] args)
        {

            DialogForm dialog = new DialogForm();
            dialog.Show();
            Application.Run(dialog);

            if (GameProperties.Instance.startGame)
            {
                using (Game1 game = new Game1())
                {
                  game.Run();
                }
            }
          
        }
    }
}

